Subject: Fathers Alive
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sat, 27 Dec 2003 20:17:41 +1000

Issue No. 70-29th December, 2003

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandads

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

Another year has passed another about to start.  What does the future hold for us?  Will we continue to be tossed about by the wind storms of life without direction? Or will we chart a course across the ocean of life that is uniquely our own and stick to it?  Our families need direction.  If we as fathers haven’t got direction, how can we give it to our families?

Goal setting has been one of my stronger points.  I believe goal setting and prayer have helped me to be a successful father more than anything else.  Even as a young boy I thought deeply about life.  I questioned everything.  I was one of those crazy student revolutionaries.  My best friend was an atheistic communistic free thinker.  Even today those sorts of people are still my best friends, although I am a lot more conservative in my political views.

I remember a high school teacher asking if it was better to have a job that paid lots of money but you hated, or a poor paying job that you really enjoyed.  I was one of the few people who put up their hand for the latter.  Look at me now.  I’m writing a weekly email for thousands of fathers to encourage them in this their greatest role and propping the whole thing up with an outrageous credit card debt.  I’m poor, but I enjoy my job.  Several of my friends are dead from suicide and car accidents.  Many are on their second and third marriages.  Others are successful, but not really happy.  Only a few seem to be content with their lot in life.

You see, I decided a long time ago (in my teens) that the only asset we really have is time.  Money is only a figment of our collective fiscal imagination.  Money can’t buy you love but the proper use of your time will.  The key to life, and money for that matter, is how you use your time.  Time is money, but time is much more besides.  Of course time is not the only asset that is important.  Life and health, the two go together, are our most basic ingredients.  Without these you can do nothing.  For your own sake and that of your family, you need to protect these assets diligently.  Both are far more important than your superannuation or your job.  Fuller said, “Men for the sake of getting a living, forget to live”.

Life is a mystery.  Always ready for the enquiring mind to ask the question, ‘Why?’  Ed Cole says, “The man who knows how will always have a job, but the man who knows why will always be the boss”.  Perhaps the ‘why question’ is the most important question you can possibly ask.  So why not begin the New Year by asking the ‘why’ question about your life and in particular the use of your time.  If you begin to ask that question there is no telling where it will take you.

Lovework

Think about the direction for your life and begin to write your goals down for the New Year.  First ask the question, ‘why’ and then think about how you use your time.  Think about those things that are important to you.  Your children, your family your relationships, your spiritual and material goals, your dreams to travel, your desire to have fun.  Try to put them in some sort of order.  Start with a blank sheet of paper.  Keep asking why and see where it takes you.  You might be pleasantly surprised, more than that you might find a new direction for your life.  Time will cease to become an enemy and become a friend, and those around you will love you for it.

Yours for the ‘why’ question

Warwick Marsh

____________________________________________________________

Warwick Marsh  has been married to Alison for 28 years. He is the father of five children, four boys and one girl, ranging in age from 22 years to 11 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

THE ART OF FATHERING
SMARTS VERSUS HEARTS

by Paul Sloan

Yep…we adults are pretty clever aren’t we, we can drive cars, run a family, hold down a job, have intelligent conversation (not always), and we can raise beautiful children. I know, it can take time to master some or all of the above, but we eventually get there through determination, ability to learn, and often with a little help from our friends. Yes friend, we adults can do most things, or can we?

Heard a great story yesterday from a friend of mine (Shaun), discussing just how children have this discerning heart that often we adults overlook. These children come from a loving home, as children of missionaries they have seen the world, and as a result have very little spare cash to throw around. Around 18 months ago these children lost their Grandmother, and coming from such a close yet distant family, Shaun considered it necessary to send their mother over to the UK to be with the family. Having just enough cash put aside for the annual holiday, and being just enough for one return ticket, Shaun had to break the news to the kids that it’s better to send mum o/s than to have a holiday. Well, you can imagine the heartbreak first and foremost losing their Nana, but then to be deprived of this holiday, which has been the topic of conversation for two years, they were quite upset.

After the tears had stopped, and all in agreement that mum should fly out, Shaun proceeded to drive to Brisbane to obtain the ticket. Not a minute after arriving, Shaun received a phone call from a good mate not heard from often, with this good friend saying for some reason he felt compelled to ring and see if he needed anything. Well to cut a long story short, Shaun had been given enough cash as a gift to also send the kids o/s, driving home with 3 return tickets.

Now here’s what I want to talk about…when arriving home Shaun sat the whole family down, stating there was something he needed to talk about. Just before he was about to explain what had happened, Shaun’s 7-year-old daughter looked him in the eye and said; “Dad, has God moved”. WOW! How does a seven year old have such discernment, and also such faith? This little girl had prayed that God would move miraculously, and somehow provide the family with enough finances. Here’s the thing…this little girl believed in all her heart that if God wanted them to travel with mum, then He would provide. Yes, God did move, and can you imagine the goose bumps and tears that day when relaying the story.

Sure we adults are clever. We think we have it all wired, and able to achieve much. But children, they have a rock solid child-like faith that “Just Believes”. They don’t confuse the issue with science or evolutionary fiction, they just know that God is there to protect, provide, love, heal, forgive, and all the other elements we find as gifts from God.

Mum’s and Dad’s, sometimes we have to “Look Up” to our children, and not down. We can learn so much, laugh so much, and love so much…all thanks to our precious gifts from God. Bless all the little children…for they are worth it!

Till next time. Paul

__________________________________________________________

Paul and his wife are the Children’s Ministry Coordinators for the Goodlife Community Centre in Buderim, QLD. Paul has children aged two, ten and thirteen years. Paul is an active surfer and a family man who hasn't lost his sense of humour.

Back to top

Grandads

Building Memories

Adapted from Man to Man by Charles Swindoll

By Ron Hellyer

‘You guys go on without me. You’ll have a great time-I’m sure of that. Sorry family but I have to work.”

Yes, this father was too busy with work and sent his family on a holiday. He helped them plan the holiday and organised all the bookings and arrangements and sent them on their way.

What a disappointment they must have felt.

As they travelled on their journey, thinking of their father thousands of kilometres away, they past a bloke on the road hitchhiking who looked remarkably like their father. They stopped and it was.

What a surprise and what fun.

He had orchestrated the whole event and it was something they never forgot.

When asked by a friend why he did it he explained” Well someday I am going to be dead. When that happens, I want my kids and my wife to say ‘You know Dad was a lot of fun’.

Charles presents the position and poses the question ‘Do you want to be remembered for more than just the basics of fathering:

“Turn out the lights”

“Did you make your bed?”

“Get out there and cut the grass”

‘No we can’t, I have to work”

“That’s too much trouble dear, let’s be practical”

“Turn the noise down, I can’t hear the news”

I can relate to the basic, that’s what fathers are responsible for, but not what I want to leave my children or have them be the same when they are fathers and mothers.

Last week we went Dune buggying on a Honda Odyssey my two sons had bought second hand.  After a week of mechanical preparation and learning mechanical methods and maintenance, all good bonding stuff we were ready to take it out.

Now the really good bit came when we returned from the test run of the buggy.

I asked them what they thought about the runs we all had in it.

‘Gee dad you really took air.
That was great!'

Yes, I had increased the throttle sufficiently that the ground vehicle became a small airborne projectile followed by a demonstration of gravitational force-ouch!

It was fun and they remembered it. I remembered what Charles Swindoll had written.

In 2004 I want to be more fun to my children, my wife, my friends and work colleagues and most importantly, I can’t do that if I am not having fun for me too.

_________________________________________________________

Ron Hellyer has been married to Margaret for 24 years, 11 months and is the  father of five children (plus extras). Ron is management consultant based in Broken Hill , Outback NSW.

Back to top

Laughter

The New Year's Eve party had turned into a regular marathon with numerous guests coming and going.
At one point, a man knocked on the door, was greeted heartily although no one knew who he was, and was led to the bar in the basement.
He sat there happily for a couple of hours before a strange light dawned on his face. 'You know,' he confided to his host, 'I wasn't even invited to this party. I just came over to tell you that some of your guests' cars are blocking my driveway.'
The guest continued, 'My wife's been sitting out in the car waiting for me to get them moved.'

______________________

A DOG'S NEW YEAR'S RESOLUTIONS

*I will not play tug-of-war with Dad's underwear when he's on the toilet.
*The garbage collector is NOT stealing our stuff.
*I do not need to suddenly stand straight up when I'm lying under the coffee table.
*I will not roll my toys behind the fridge. I must shake the rainwater out of my fur BEFORE entering the house.
*I will not eat the cats' food, before or after they eat it.
*I will stop trying to find the few remaining pieces of clean carpet in the house when I am about to throw up.
*I will not throw up in the car.
*I will not roll on dead seagulls, fish, crabs, etc.
*I will not lick my human's face after eating animal poop. 'Kitty box crunchies' are not food.
*I will not eat any more socks and then redeposit them in the backyard after processing.
*The diaper pail is not a cookie jar.
*I will not wake Mommy up by sticking my cold, wet nose up her bottom end.
*I will not chew my human's toothbrush and not tell them.
*I will not chew crayons or pens, especially not the red ones, or my people will think I am hemorrhaging.
*When in the car, I will not insist on having the window rolled down when it's raining outside.
*We do not have a doorbell.
*I will not bark each time I hear one on TV.
*I will not steal my Mom's underwear and dance all over the back yard with it.
*The sofa is not a face towel. Neither are Mom & Dad's laps.
*My head does not belong in the refrigerator.
*I will not bite the officer's hand when he reaches in for Mom's driver's license and car registration.

Back to top

Single Dads

And the world will be better for this. That one man…

From 'The Impossible Dream'

By Steve Gray

Here we are rapidly coming to the end of the year. So what?

Well, let's do a perspective check here. Does it matter that in the time you read this a few more children in Africa will die of AIDS? Yes it does! But most of us can't do much about the enormity of that problem.

Does it really matter that here in our nation we have raged and wept, talked and shared, comforted and been comforted? Yes it does - a whole lot!

For we have been changing our own nation! Disbelief? No! Dwell upon this. The winds of change are all about us! Look more closely at the media. Look at the authorities, the moving of their efforts, and the sway of public opinion.

Our cries for fatherhood and family have not been wasted. Every time we meet, every time we share our burdens, every time we seek compassion or extend it something has been changing.

Some have lost much along the way but I want to encourage you it was not for nothing. We have raised our voices. We have been heard and had an effect. Our society is being changed.

A wonderfully insightful book, ‘Fathers & Sons’ by Mary Stewart Van Leeuwin comments after studies on 100 different cultures: A crucial factor in the formation of a culture that neither oppresses women nor resorts to extreme cruelty to form responsible men is the presence of nurturing father during children's early years'. And also: 'co-parenting yields positive developmental results for children of both sexes, as well as for women [in society generally].

We are into a ‘the formation of a culture’. Our society is not set in concrete. It is capable of change but it is a battle. The fighters in the front, the phalanx or spearhead of warriors take the most pressure so that progress can be made. You are that advance guard. You have brought change.

Some of you may want to take time out, feel exhausted, want to drop the whole burden, or be ready to keep going and even eager for new challenges. It doesn't matter where you are at now. Just remember you are a part of the change that is happening, right now!

I told my daughter this for her future children. She wept. I tell my Primary Schoolers this in Sunday school. I believe it, absolutely, deep in my heart, without any doubt, because God has spoken to my spirit.

The nation our children will grow in will be better than the one we grew up in. It is a promise made possible by the efforts of all of you who fought to bring change. Thank you!  Thank you all! Happy Christmas and New Year - it is going to be a great one.

__________________________________________________________

Steve Gray is a Finance Broker, divorced and single. His three children spent most of their time over the past decade living with their Dad. Steve has been teaching Sunday School for six years. 'I try to make dad-type connections. They are the most precious hours of my week'.

Back to top

Special Feature

Letting Go

by Richard Yiap

As a parent, this is one of the most difficult things to do. When your child grows into adulthood, when and how do you take the hands off the steering wheel? This process is one that very few parents give serious thought to. However, its actually very important and critical. The consequences of neglecting this principle is potentially damaging conflict and potential separation of relationships when your adult son or daughter passes the legal age of 18. There will come a time when he or she will require their freedom to be who they need to be. If you are not ready for this time, you will invariably corral a horse needing to run free.

An old proverb goes like this :

Love is like a bird

Set it free

If it comes back to you

Its yours

If it does not, it never was

Unconditional love is the most powerful. Too often we send our love messages to our children conditionally by

“I love you if…………”   and

“I love you because ……………….”

My nephew is turning 17 soon and I am observing the struggles my brother is having with his soon to be adult son. My nephew is already making noises about being allowed to make his own decisions and take his own risks. However, my brother is not ready to let him, not by a long shot because he believes his son does not have sufficient wisdom and maturity. Fortunately, they have an excellent relationship and my nephew has chosen to honour his father by abiding by his father’s  wishes now. After the age of 18, things will definitely change.

This brings about two profound questions :

1.       What is sufficient wisdom and maturity?

2.       Whose responsibility is it?

The answer to question 1 is like how long is a piece of string. However, one can establish some benchmarks of wisdom and maturity. For example, test yourself with the following questions :

Is your child responsible with tasks and commitments?

Can your child discern well right from wrong?

Can your child choose to stand alone?

Does your child think and consider issues before acting?

Has your child learnt good financial principles?

Is your child polite and courteous?

Does your child display honour and respect appropriately?

Is your child truthful and a virtuous person?

All of the above needs to be taught and modelled at home by both parents but fathers play a key role in learning such values.

This leads to the answer to question 2. It is both the parents and child’s responsibility. It is the responsibility of the parents, especially fathers to teach and model appropriate behaviour but the child also has a responsibility to choose to learn. It goes both ways. The important bridge is your relationship and how strong it is.

Finally, the best way to let go appropriately of your child is to have a rite of passage type process. One that takes your son or daughter to a point where they can be released into adulthood. The rite of passage can be in terms of months or years and culminates in a ceremony and celebration after your child has been through an extensive training and development program that is jointly constructed, tailored to your child.

Don’t fear letting go. Once you put this in the right perspective of the circle of life, you will see that its healthy and essential. You don’t ever have to lose your children. You can if you hang on too tightly to them.

_________________________________________________________

Richard Yiap is married to Yokai and they have one son. Richard has established the Australian Fatherhood Academy, based in Victoria. Fathering is a great passion of Richard's and his time is devoted to mentoring and assisting young people in personal development and growth.

Back to top

Thought for the Week

Men for the sake of getting a living, forget to live

Margaret Fuller

Back to top

News & Info

_________________________________________________________

Toddler loses feet

In a heartwrenching followup of the terrible accident at the Roundhouse Childcare Centre at Fairlight in Sydney the parents of two year old Sophie Delizio who have suffered, experiencing their young daughters fight for life with 80% of her body burnt, three operations and the lose of both feet following amputation have displayed incredible courage stating:
'We are truly touched by the support and friendship we have received and feel blessed for each additional day we have to tell our little girl we love her,' they said.

This statement says it all - we are blessed by each additional day we have our child. We do tend to take our children and our wives for granted. We do need to be thankful for every day we have them in our company.

http://www.news.com.au/common/story_page/0,4057,8233574%255E26462,00.html

________________________________________________________

Fathers given raw custody deal

More material surfacing regarding the Family Court.
Jant Albrechtsen says 'If the prime Minister thinks the Senate is an obstruction to legitimate government, he should take a lokk at the Family  Court.' Read more at the following link.

http://www.theaustralian.news.com.au/common/story_page/0,5744,8245939%255E7583,00.html

Family is what Christmas is all about

More reinforcement of the family unit. Check out the link.
http://www.theaustralian.news.com.au/common/story_page/0,5744,8246135%255E7583,00.html

_________________________________________________________

Australian Camp Connect Association Inc

Running programs for non-residential fathers and their children.

Ensuring contact time is quality time.

For program details go to www.campconnect.org.au

Email [email-masked]

Contact:  Brad Mander

Ph / Fax [03] 9754 2587

Mob 0413 587 120
________________________________________________________

NEW YEAR'S RECIPE

Take twelve, fine, full-grown months, see that these are thoroughly free from all old memories of bitterness, rancor, hate and jealousy; cleanse them completely from every clinging spite: pick off all specks of pettiness and littleness; in short , see that these months are freed from all the past; have them as fresh and clean as when they first came from the great storehouse of Time.

Cut these months into thirty or thirty-one equal parts. This batch will keep for just one year. Do not attempt to make up the whole batch at one time (so many persons spoil the entire lot in this way), but prepare one day at a time, as follows:

Into each day put twelve parts of faith, eleven of patience, ten of courage, nine of of work (some people omit this ingredient and so spoil the flavor of the rest), eight of hope, seven of fidelity, six of liberality, five of kindness, four of rest (leaving this out is like leaving the oil out of the salad, don't do it), three of prayer, two of meditation, and one well selected resolution. If you have no conscientious scruples, put in about a teaspoonful of good spirits, a dash of fun, a pinch of folly, a sprinkling of play, and a heaping cupful of good humor.

Pour into the whole love ad libitum and mix with a vim. Cook thoroughly in a fervent heat; garnish with a few smiles and a sprig of joy; then serve with quietness, unselfishness, and cheerfulness, and a Happy New Year is certain.

Back to top

Dad's Prayer

Dear God

Why?

Why did you make us?

Why did you make families?

Why did you make fathers and mothers, children and babies?

Why did you make a garden?

Why did you say, “You can eat of every tree in the garden but not of the tree of the knowledge of good and evil?”

Why did we eat of the tree of the knowledge of good and evil?

Why are we dead and yet alive?

Why did you send Jesus to rescue us from our death?

Why did you crucify your son?

Why do we crucify each other?

Why?

Help me dear God, help me.

Let me make a difference in 2004 by asking why.

Help me set a direction for myself.

Help me set a direction for my family, after all didn’t you say,

‘Ask and it shall be given you’,

so that’s why I’m asking why.

I hope you understand

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.